RubyGems Navigation menu

sass-twitter-bootstrap-rails 0.1

This gem provides Twitter Bootstrap converted to Sass directly for you Rails 3 application.

Versions:

  1. 1.0.2 - February 28, 2012 (38 KB)
  2. 1.0.1 - February 06, 2012 (37 KB)
  3. 1.0.0 - February 06, 2012 (37 KB)
  4. 0.1 - January 26, 2012 (24.5 KB)

Runtime Dependencies (1):

  • railties ~> 3.2
  • Owners:

    Authors:

    • ccocchi

    SHA 256 checksum:

    b16425e266447aaf191420644b957e0c220bf2f05d3abed366136aa74d3e500f

    Total downloads 12,590

    For this version 1,909

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: